# FreeDoko translation: part messages
# language: français


Message::creating directory '%sdir%'		= \
	Création du répertoire '%sdir%'.

Message::party load: open failed '%sfilename%'	= \
	Erreur d'ouverture de '%sfilename%'.
Message::party load: load error '%sfilename%'	= \
	Erreur de chargement du tournoi à partir du fichier '%sfilename%'.

Message::network support	= \
	Le support réseau n'est pas encore terminé\
	Les jeux multi-joueurs seront possibles à partir de la version 0.8.0, jusque là, vous pouvez tester certaines parties et nous faire part de vos remarques, suggestions, ... (free-doko-developer@sourceforge.net).\n\
	Jusqu'à présent, les parties simples(pas de misère), annonces, cochons et "genscher" devraient fonctionner.

Error::could not create listener on port %uport%	= \
	Erreur: Impossible de créer un port d'écoute sur le port %uport%.


Error::loading default cardset %scardset%		= \
	Could not load the standard cardset '%scardset%'.\n\
	Is the installation complete?***
Error::loading default cards back %sback% (%scardset%)	= \
	Could not load the standard backside '%sback%' from the cardset %scardset%.\n\
	Is the installation complete?***
Error::loading default background %sbackground%	= \
	Could not load the standard background '%sbackground%'.\n\
	Is the installation complete?***

Error::could not load cardset %scardset%		= \
	Could not load cardset '%scardset%'.\n\
	Si vous n'avez installé aucun jeu de cartes, vous pourrez en trouver sur notre page internet http://free-doko.sourceforge.net/en/files.html.
Error::could not find any back for cardset %scardset%		= \
	Impossible de trouver un dos de carte pour le jeu '%scardset%'.
Error::could not find any background		= \
	Could not find any background.***

Error::loading the card %tcard% (%scardset%)            = \
	Impossible de charger la carte '%tcard%' du jeu '%scardset%'.
Error::loading the card back %sback% (%scardset%)       = \
	Impossible de trouver le dos de carte '%sback%' pour le jeu '%scardset%'.
Error::loading the background %sbackground% 		= \
	Could not load the background '%sbackground%'.***

Error::loading logo (%sfile%) =\
	Could not load the logo from the file '%sfile'.***
Error::loading icon (%sfile%) =\
	Could not load the icon from the file '%sfile'.***
